body{
    height: 100%;
    width: 100%;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background: url(https://video-1304092557.cos.ap-nanjing.myqcloud.com/images/show_background/dust2_0.jpg) no-repeat center center fixed;
    background-size: cover;
    backdrop-filter: blur(10px);
    user-select: none;
}
img{
    height: 96%;
    width: auto;
}
li{
    position: relative;
    list-style-type:none;
    display: inline-block;
    margin: 0px 10px 20px 25px;
    height: 180px;
    width: 190px;
    right: 30px;
}
/* li:hover{
    animation: join 2s;
}
li:not(:hover){
    animation: leave 2s;
}
@keyframes join{
    0% {mask: linear-gradient(270deg, transparent 100%, #000);}
1% {mask: linear-gradient(270deg, transparent 99%, #000);}
2% {mask: linear-gradient(270deg, transparent 98%, #000);}
3% {mask: linear-gradient(270deg, transparent 97%, #000);}
4% {mask: linear-gradient(270deg, transparent 96%, #000);}
5% {mask: linear-gradient(270deg, transparent 95%, #000);}
6% {mask: linear-gradient(270deg, transparent 94%, #000);}
7% {mask: linear-gradient(270deg, transparent 93%, #000);}
8% {mask: linear-gradient(270deg, transparent 92%, #000);}
9% {mask: linear-gradient(270deg, transparent 91%, #000);}
10% {mask: linear-gradient(270deg, transparent 90%, #000);}
11% {mask: linear-gradient(270deg, transparent 89%, #000);}
12% {mask: linear-gradient(270deg, transparent 88%, #000);}
13% {mask: linear-gradient(270deg, transparent 87%, #000);}
14% {mask: linear-gradient(270deg, transparent 86%, #000);}
15% {mask: linear-gradient(270deg, transparent 85%, #000);}
16% {mask: linear-gradient(270deg, transparent 84%, #000);}
17% {mask: linear-gradient(270deg, transparent 83%, #000);}
18% {mask: linear-gradient(270deg, transparent 82%, #000);}
19% {mask: linear-gradient(270deg, transparent 81%, #000);}
20% {mask: linear-gradient(270deg, transparent 80%, #000);}
21% {mask: linear-gradient(270deg, transparent 79%, #000);}
22% {mask: linear-gradient(270deg, transparent 78%, #000);}
23% {mask: linear-gradient(270deg, transparent 77%, #000);}
24% {mask: linear-gradient(270deg, transparent 76%, #000);}
25% {mask: linear-gradient(270deg, transparent 75%, #000);}
26% {mask: linear-gradient(270deg, transparent 74%, #000);}
27% {mask: linear-gradient(270deg, transparent 73%, #000);}
28% {mask: linear-gradient(270deg, transparent 72%, #000);}
29% {mask: linear-gradient(270deg, transparent 71%, #000);}
30% {mask: linear-gradient(270deg, transparent 70%, #000);}
31% {mask: linear-gradient(270deg, transparent 69%, #000);}
32% {mask: linear-gradient(270deg, transparent 68%, #000);}
33% {mask: linear-gradient(270deg, transparent 67%, #000);}
34% {mask: linear-gradient(270deg, transparent 66%, #000);}
35% {mask: linear-gradient(270deg, transparent 65%, #000);}
36% {mask: linear-gradient(270deg, transparent 64%, #000);}
37% {mask: linear-gradient(270deg, transparent 63%, #000);}
38% {mask: linear-gradient(270deg, transparent 62%, #000);}
39% {mask: linear-gradient(270deg, transparent 61%, #000);}
40% {mask: linear-gradient(270deg, transparent 60%, #000);}
41% {mask: linear-gradient(270deg, transparent 59%, #000);}
42% {mask: linear-gradient(270deg, transparent 58%, #000);}
43% {mask: linear-gradient(270deg, transparent 57%, #000);}
44% {mask: linear-gradient(270deg, transparent 56%, #000);}
45% {mask: linear-gradient(270deg, transparent 55%, #000);}
46% {mask: linear-gradient(270deg, transparent 54%, #000);}
47% {mask: linear-gradient(270deg, transparent 53%, #000);}
48% {mask: linear-gradient(270deg, transparent 52%, #000);}
49% {mask: linear-gradient(270deg, transparent 51%, #000);}
50% {mask: linear-gradient(270deg, transparent 50%, #000);}
51% {mask: linear-gradient(270deg, transparent 49%, #000);}
52% {mask: linear-gradient(270deg, transparent 48%, #000);}
53% {mask: linear-gradient(270deg, transparent 47%, #000);}
54% {mask: linear-gradient(270deg, transparent 46%, #000);}
55% {mask: linear-gradient(270deg, transparent 45%, #000);}
56% {mask: linear-gradient(270deg, transparent 44%, #000);}
57% {mask: linear-gradient(270deg, transparent 43%, #000);}
58% {mask: linear-gradient(270deg, transparent 42%, #000);}
59% {mask: linear-gradient(270deg, transparent 41%, #000);}
60% {mask: linear-gradient(270deg, transparent 40%, #000);}
61% {mask: linear-gradient(270deg, transparent 39%, #000);}
62% {mask: linear-gradient(270deg, transparent 38%, #000);}
63% {mask: linear-gradient(270deg, transparent 37%, #000);}
64% {mask: linear-gradient(270deg, transparent 36%, #000);}
65% {mask: linear-gradient(270deg, transparent 35%, #000);}
66% {mask: linear-gradient(270deg, transparent 34%, #000);}
67% {mask: linear-gradient(270deg, transparent 33%, #000);}
68% {mask: linear-gradient(270deg, transparent 32%, #000);}
69% {mask: linear-gradient(270deg, transparent 31%, #000);}
70% {mask: linear-gradient(270deg, transparent 30%, #000);}
71% {mask: linear-gradient(270deg, transparent 29%, #000);}
72% {mask: linear-gradient(270deg, transparent 28%, #000);}
73% {mask: linear-gradient(270deg, transparent 27%, #000);}
74% {mask: linear-gradient(270deg, transparent 26%, #000);}
75% {mask: linear-gradient(270deg, transparent 25%, #000);}
76% {mask: linear-gradient(270deg, transparent 24%, #000);}
77% {mask: linear-gradient(270deg, transparent 23%, #000);}
78% {mask: linear-gradient(270deg, transparent 22%, #000);}
79% {mask: linear-gradient(270deg, transparent 21%, #000);}
80% {mask: linear-gradient(270deg, transparent 20%, #000);}
81% {mask: linear-gradient(270deg, transparent 19%, #000);}
82% {mask: linear-gradient(270deg, transparent 18%, #000);}
83% {mask: linear-gradient(270deg, transparent 17%, #000);}
84% {mask: linear-gradient(270deg, transparent 16%, #000);}
85% {mask: linear-gradient(270deg, transparent 15%, #000);}
86% {mask: linear-gradient(270deg, transparent 14%, #000);}
87% {mask: linear-gradient(270deg, transparent 13%, #000);}
88% {mask: linear-gradient(270deg, transparent 12%, #000);}
89% {mask: linear-gradient(270deg, transparent 11%, #000);}
90% {mask: linear-gradient(270deg, transparent 10%, #000);}
91% {mask: linear-gradient(270deg, transparent 9%, #000);}
92% {mask: linear-gradient(270deg, transparent 8%, #000);}
93% {mask: linear-gradient(270deg, transparent 7%, #000);}
94% {mask: linear-gradient(270deg, transparent 6%, #000);}
95% {mask: linear-gradient(270deg, transparent 5%, #000);}
96% {mask: linear-gradient(270deg, transparent 4%, #000);}
97% {mask: linear-gradient(270deg, transparent 3%, #000);}
98% {mask: linear-gradient(270deg, transparent 2%, #000);}
99% {mask: linear-gradient(270deg, transparent 1%, #000);}
100% {mask: linear-gradient(270deg, transparent 0%, #000);}
}
@keyframes leave{
    0% {mask: linear-gradient(90deg, transparent 0%, #000);}
1% {mask: linear-gradient(90deg, transparent 1%, #000);}
2% {mask: linear-gradient(90deg, transparent 2%, #000);}
3% {mask: linear-gradient(90deg, transparent 3%, #000);}
4% {mask: linear-gradient(90deg, transparent 4%, #000);}
5% {mask: linear-gradient(90deg, transparent 5%, #000);}
6% {mask: linear-gradient(90deg, transparent 6%, #000);}
7% {mask: linear-gradient(90deg, transparent 7%, #000);}
8% {mask: linear-gradient(90deg, transparent 8%, #000);}
9% {mask: linear-gradient(90deg, transparent 9%, #000);}
10% {mask: linear-gradient(90deg, transparent 10%, #000);}
11% {mask: linear-gradient(90deg, transparent 11%, #000);}
12% {mask: linear-gradient(90deg, transparent 12%, #000);}
13% {mask: linear-gradient(90deg, transparent 13%, #000);}
14% {mask: linear-gradient(90deg, transparent 14%, #000);}
15% {mask: linear-gradient(90deg, transparent 15%, #000);}
16% {mask: linear-gradient(90deg, transparent 16%, #000);}
17% {mask: linear-gradient(90deg, transparent 17%, #000);}
18% {mask: linear-gradient(90deg, transparent 18%, #000);}
19% {mask: linear-gradient(90deg, transparent 19%, #000);}
20% {mask: linear-gradient(90deg, transparent 20%, #000);}
21% {mask: linear-gradient(90deg, transparent 21%, #000);}
22% {mask: linear-gradient(90deg, transparent 22%, #000);}
23% {mask: linear-gradient(90deg, transparent 23%, #000);}
24% {mask: linear-gradient(90deg, transparent 24%, #000);}
25% {mask: linear-gradient(90deg, transparent 25%, #000);}
26% {mask: linear-gradient(90deg, transparent 26%, #000);}
27% {mask: linear-gradient(90deg, transparent 27%, #000);}
28% {mask: linear-gradient(90deg, transparent 28%, #000);}
29% {mask: linear-gradient(90deg, transparent 29%, #000);}
30% {mask: linear-gradient(90deg, transparent 30%, #000);}
31% {mask: linear-gradient(90deg, transparent 31%, #000);}
32% {mask: linear-gradient(90deg, transparent 32%, #000);}
33% {mask: linear-gradient(90deg, transparent 33%, #000);}
34% {mask: linear-gradient(90deg, transparent 34%, #000);}
35% {mask: linear-gradient(90deg, transparent 35%, #000);}
36% {mask: linear-gradient(90deg, transparent 36%, #000);}
37% {mask: linear-gradient(90deg, transparent 37%, #000);}
38% {mask: linear-gradient(90deg, transparent 38%, #000);}
39% {mask: linear-gradient(90deg, transparent 39%, #000);}
40% {mask: linear-gradient(90deg, transparent 40%, #000);}
41% {mask: linear-gradient(90deg, transparent 41%, #000);}
42% {mask: linear-gradient(90deg, transparent 42%, #000);}
43% {mask: linear-gradient(90deg, transparent 43%, #000);}
44% {mask: linear-gradient(90deg, transparent 44%, #000);}
45% {mask: linear-gradient(90deg, transparent 45%, #000);}
46% {mask: linear-gradient(90deg, transparent 46%, #000);}
47% {mask: linear-gradient(90deg, transparent 47%, #000);}
48% {mask: linear-gradient(90deg, transparent 48%, #000);}
49% {mask: linear-gradient(90deg, transparent 49%, #000);}
50% {mask: linear-gradient(90deg, transparent 50%, #000);}
51% {mask: linear-gradient(90deg, transparent 51%, #000);}
52% {mask: linear-gradient(90deg, transparent 52%, #000);}
53% {mask: linear-gradient(90deg, transparent 53%, #000);}
54% {mask: linear-gradient(90deg, transparent 54%, #000);}
55% {mask: linear-gradient(90deg, transparent 55%, #000);}
56% {mask: linear-gradient(90deg, transparent 56%, #000);}
57% {mask: linear-gradient(90deg, transparent 57%, #000);}
58% {mask: linear-gradient(90deg, transparent 58%, #000);}
59% {mask: linear-gradient(90deg, transparent 59%, #000);}
60% {mask: linear-gradient(90deg, transparent 60%, #000);}
61% {mask: linear-gradient(90deg, transparent 61%, #000);}
62% {mask: linear-gradient(90deg, transparent 62%, #000);}
63% {mask: linear-gradient(90deg, transparent 63%, #000);}
64% {mask: linear-gradient(90deg, transparent 64%, #000);}
65% {mask: linear-gradient(90deg, transparent 65%, #000);}
66% {mask: linear-gradient(90deg, transparent 66%, #000);}
67% {mask: linear-gradient(90deg, transparent 67%, #000);}
68% {mask: linear-gradient(90deg, transparent 68%, #000);}
69% {mask: linear-gradient(90deg, transparent 69%, #000);}
70% {mask: linear-gradient(90deg, transparent 70%, #000);}
71% {mask: linear-gradient(90deg, transparent 71%, #000);}
72% {mask: linear-gradient(90deg, transparent 72%, #000);}
73% {mask: linear-gradient(90deg, transparent 73%, #000);}
74% {mask: linear-gradient(90deg, transparent 74%, #000);}
75% {mask: linear-gradient(90deg, transparent 75%, #000);}
76% {mask: linear-gradient(90deg, transparent 76%, #000);}
77% {mask: linear-gradient(90deg, transparent 77%, #000);}
78% {mask: linear-gradient(90deg, transparent 78%, #000);}
79% {mask: linear-gradient(90deg, transparent 79%, #000);}
80% {mask: linear-gradient(90deg, transparent 80%, #000);}
81% {mask: linear-gradient(90deg, transparent 81%, #000);}
82% {mask: linear-gradient(90deg, transparent 82%, #000);}
83% {mask: linear-gradient(90deg, transparent 83%, #000);}
84% {mask: linear-gradient(90deg, transparent 84%, #000);}
85% {mask: linear-gradient(90deg, transparent 85%, #000);}
86% {mask: linear-gradient(90deg, transparent 86%, #000);}
87% {mask: linear-gradient(90deg, transparent 87%, #000);}
88% {mask: linear-gradient(90deg, transparent 88%, #000);}
89% {mask: linear-gradient(90deg, transparent 89%, #000);}
90% {mask: linear-gradient(90deg, transparent 90%, #000);}
91% {mask: linear-gradient(90deg, transparent 91%, #000);}
92% {mask: linear-gradient(90deg, transparent 92%, #000);}
93% {mask: linear-gradient(90deg, transparent 93%, #000);}
94% {mask: linear-gradient(90deg, transparent 94%, #000);}
95% {mask: linear-gradient(90deg, transparent 95%, #000);}
96% {mask: linear-gradient(90deg, transparent 96%, #000);}
97% {mask: linear-gradient(90deg, transparent 97%, #000);}
98% {mask: linear-gradient(90deg, transparent 98%, #000);}
99% {mask: linear-gradient(90deg, transparent 99%, #000);}
100% {mask: linear-gradient(90deg, transparent 100%, #000);}
} */
#show li{
    float: inline-start;
}
#show {
    overflow: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
    height: 100%;
}
#show::-webkit-scrollbar {
    display: none;
}
.media-body p{
    margin: 0;
    color: white;
    font-size: 12px;
}
.media-body b{
    margin: 2px 0px 0px 0px;
    color: white;
    font-size: 14px;
}
.a{
    display: block;
    height: 140px;
    width: 190px;
    text-align: center;
    background-size: cover;
    position: relative;
    border-radius: 1px;
    background: url(https://buff.163.com/static/images/item_bg.png);
    background-size:100% 100%;
}
#a{
    height: 50%;
}
.color1{
    background-color: rgb(176, 195, 217);
}
.color2{
    background-color: rgb(94, 152, 217);
}
.color3{
    background-color: rgb(75,105,255);
}
.color4{
    background-color: rgb(126,71,255);
}
.color5{
    background-color: rgb(211,44,230);
}
.color6{
    background-color: rgb(235,75,75);
}
.color7{
    background-color: rgb(255,215,0);
}
.color1-font{
    color: rgb(176, 195, 217);
}
.color2-font{
    color: rgb(94, 152, 217);
}
.color3-font{
    color: rgb(75,105,255);
}
.color4-font{
    color: rgb(126,71,255);
}
.color5-font{
    color: rgb(211,44,230);
}
.color6-font{
    color: rgb(235,75,75);
}
.color7-font{
    color: rgb(255,215,0);
}
.font{
    background-color: rgba(255, 255, 255, 0.25);
    padding: 0 10 0 10;
    border-radius: 10px;
}
.bar{
    height: 5%;
    position: absolute;
    bottom: 0;
    width: 100%;
    border-radius: 1px;
    box-shadow: black 0px 0px 1px inset;
    /* mask: linear-gradient(0deg, #000 5%, transparent);
    border-top-color: rgba(0, 0, 0, 0.1);
    border-top-width: 2px;
    border-top-style: inset;
    box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.2) inset; */
}
.a .bar .fade{
    height: 700%;
    position: relative;
    bottom: 145px;
}
.a .bar .fade.color1{
    background: linear-gradient(rgba(0, 0, 0, 0), 70%, rgba(176, 195, 217, 0.7));
}
.a .bar .fade.color2{
    background: linear-gradient(rgba(0, 0, 0, 0), 70%, rgba(94, 152, 217, 0.7));
}
.a .bar .fade.color3{
    background: linear-gradient(rgba(0, 0, 0, 0), 70%, rgba(75, 105, 255, 0.7));
}
.a .bar .fade.color4{
    background: linear-gradient(rgba(0, 0, 0, 0), 70%, rgba(126, 71, 255, 0.7));
}
.a .bar .fade.color5{
    background: linear-gradient(rgba(0, 0, 0, 0), 70%, rgba(211,44,230, 0.7));
}
.a .bar .fade.color6{
    background: linear-gradient(rgba(0, 0, 0, 0), 70%, rgba(235, 75, 75, 0.7));
}
.a .bar .fade.color7{
    background: linear-gradient(rgba(0, 0, 0, 0), 70%, rgba(255,215,0, 0.7));
}
.bar1{
    height: 15%;
    position: absolute;
    bottom: 0;
    width: 100%;
    border-radius: 1px;
    mask: linear-gradient(0deg, #000 5%, transparent);
}
#e{
    display: none;
    float: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}
#e li{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 90%;
    width: 80%;
}
#e li .a{
    position: absolute;
    height: 90%;
    width: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: none;
}

.ani li .a{
    position: absolute;
    height: 415.2px;
    width: 567px;
    opacity: 1.0;
}
.ani_big li .a{
    position: absolute;
    height: 498.24px;
    width: 680.4px;
    opacity: 1.0;
}
#e li .media-body{
    position: absolute;
    bottom: 0;
    left: 10px;
}
#e li .media-body p{
    margin: 2px 0px 0px 0px;
    color: white;
    font-size: 20px;
}
#e .bar1{
    width: auto;
    top: 0;
    right: 0;
    left: 0;
}
.color {display: block;width: 100%;height: 5px;position: absolute;top: 120%;}

.color:before {
}
.skin-name{
    font-size: 30px;
    color: fff;
    position: relative;
    top: -90px;
    display: inline-block;
}
.skin-info{
    font-size: 30px;
    color: fff;
}
.ani li{
    position: relative;
    list-style-type:none;
    display: inline-block;
    margin: 0px 40px 0px 0px;
    height: 415.2px;
    width: 567px;
    right: 30px;
}
.ani_big li{
    position: relative;
    list-style-type:none;
    display: inline-block;
    margin: 0px 48px 0px 0px;
    height: 498.24px;
    width: 680.4px;
    right: 30px;
}
.ani img,.ani_big img{
    height: 100%;
}
.type{
    color: #fff;
    font-size: 12px;
    font-weight: 500px;
    margin: 4px 0px 0px 0px;
}
.name{
    color: #fff;
    font-size: 8px;
    margin: 2px 0px 0px 0px;
}
@keyframes kaixiangani{
    from{
        transform: translate3d(2000px, 0px, 0px);
        animation-timing-function: cubic-bezier(0.39, 0.58, 0.57, 1);
    }
    to{
        transform: translate3d(-15827px, 0px, 0px);
        animation-timing-function: cubic-bezier(0.39, 0.58, 0.57, 1);
    }
}
@keyframes kaixiangani_big{
    from{
        transform: translate3d(2000px, 0px, 0px);
        animation-timing-function: cubic-bezier(0.39, 0.58, 0.57, 1);
    }
    to{
        transform: translate3d(-18673px, 0px, 0px);
        animation-timing-function: cubic-bezier(0.39, 0.58, 0.57, 1);
    }
}
@keyframes kaixiangani_d{
    from{
        transform: translate3d(0px, 0px, 0px);
        opacity: 1;
        animation-timing-function: ease-out;
    }
    to{
        transform: translate3d(0px, 600px, 0px);
        opacity: 0;
        animation-timing-function: ease-out;
    }
}
.ani{
    position: relative;
    animation-name: kaixiangani;
    animation-duration: 6s;
    transform: translate3d(-15827px, 0px, 0px); /* -16360px */
    position: relative;
    top: -431px;
    z-index: 1;
}
.ani_big{
    position: relative;
    animation-name: kaixiangani_big;
    animation-duration: 6s;
    transform: translate3d(-18673px, 0px, 0px); /* -19350px */
    position: relative;
    top: -431px;
    z-index: 1;
}
.xian{
    position: relative;
    background-color: rgb(180,169,52);
    opacity: 0.8;
    width: 4px;
    height: 173%;
    margin: auto;
    z-index: 100;
}
#c{
    position: absolute;
    border-radius: 1000px;
    width: 240px;
    height: 240px;
    left: calc(50% - 120px);
    top: calc(50% - 140px);
}
#b{
    display: none;
    position: relative;
    top: 40%;
}
#a{
    top: 0;
    float: right;
    position: absolute;
    mask-repeat: no-repeat;
    animation-name: kaixiangani_d;
    animation-duration: 0.6s;
    animation-play-state: paused;
    width: 100%;
    display: block;
    opacity: 1;
}
.mask-left{
    mask-position: left;
    mask-size: 30%;
}
.mask-right{
    mask-position: right;
    mask-size: 30%;
    mask-repeat: no-repeat;
}
.stattrakcolor {
    color: #cf6a32;
}
h1 {
    text-align: center;
    color:rgb(218,219,224);
    font-size: 34px;
    font-weight:50px;
    margin: 50 0 0 0;
}
#d {
    margin: 0 0 0 50;
}
#d p{
    color:rgb(236,235,240);
}
#btn {
    user-select:none;
    bottom: -95%;
    right:5%;
    background-color:rgb(76,175,80);
    color:#fff;
    width: 60px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius:3px;
    position:fixed;
}
.unlock-text {
    text-align: center;
    color:rgb(205,205,205);
    font-size: 22px;
    margin: 0;
}
.caseImg-div {
    height: 50%;
    width: 100%;
    text-align: center;
}
#d p span{
    background: rgb(98 157 246 / 75%);
    border-radius: 10px;
    padding-left: 7px;
    padding-right: 7px;
}